PrefabFiles = {
	"lola",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/lola.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/lola.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/lola.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/lola.xml" ),

    Asset( "IMAGE", "bigportraits/lola.tex" ),
    Asset( "ATLAS", "bigportraits/lola.xml" ),
	
	Asset( "IMAGE", "images/map_icons/lola.tex" ),
	Asset( "ATLAS", "images/map_icons/lola.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_lola.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_lola.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_ghost_lola.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_ghost_lola.xml" ),

}

local require = GLOBAL.require
local STRINGS = GLOBAL.STRINGS

-- The character select screen lines
STRINGS.CHARACTER_TITLES.lola = "Lola"
STRINGS.CHARACTER_NAMES.lola = "Lola"
STRINGS.CHARACTER_DESCRIPTIONS.lola = "The cat lady with a pyromaniacal tendency. She's a plain-jane. No perks here."
STRINGS.CHARACTER_QUOTES.lola = "\"Why can't there just be kittens instead of monsters?\""

-- Custom speech strings
STRINGS.CHARACTERS.LOLA = require "speech_lola"

-- The character's name as appears in-game 
STRINGS.NAMES.LOLA = "Lola"

-- The default responses of examining the character
STRINGS.CHARACTERS.GENERIC.DESCRIBE.LOLA = 
{
	GENERIC = "Shh, Lola's coming.",
	ATTACKER = "What are you doing!",
	MURDERER = "You'll pay for what you've done! MURDERER!",
	REVIVER = "Lola must be an angel. I owe her my life.",
	GHOST = "Floating around isn't much fun, huh, Lola?",
}

-- Let the game know character is male, female, or robot
table.insert(GLOBAL.CHARACTER_GENDERS.FEMALE, "lola")


AddMinimapAtlas("images/map_icons/lola.xml")
AddModCharacter("lola")

